Bug 449509 - FTBFS lrmi-0.10-4.fc9
FTBFS lrmi-0.10-4.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lrmi (Show other bugs)
rawhide
i386 Linux
high Severity high
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 16:06 EDT by FTBFS
Modified: 2008-09-17 21:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-17 21:31:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.69 KB, application/x-bzip2)
2008-06-02 16:06 EDT, FTBFS
no flags Details
build.log.bz2 (1.48 KB, application/x-bzip2)
2008-06-02 16:06 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 16:06:03 EDT
lrmi-0.10-4.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 16:06:28 EDT
Created attachment 307715 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 16:06:40 EDT
Created attachment 307716 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-09-05 12:13:38 EDT
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.
Comment 4 Tom "spot" Callaway 2008-09-17 21:31:20 EDT
Built in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=63439

Note You need to log in before you can comment on or make changes to this bug.